Outpost Firewall CVE-2006-7160 Denial-Of-Service Vulnerability

Bugtraq ID: 82061
Class: Input Validation Error
CVE: CVE-2006-7160
Remote: No
Local: Yes
Published: Mar 07 2007 12:00AM
Updated: Mar 07 2007 12:00AM
Credit: Unknown
Vulnerable: Agnitum Outpost Firewall 4.0 Pro
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus